Bug 198974 - fc5, err messages from kernel <kernel: BUG: spinlock bad magic on CPU#0>
fc5, err messages from kernel <kernel: BUG: spinlock bad magic on CPU#0>
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2006-07-15 03:26 EDT by luci.bi
Modified: 2008-01-19 23:38 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-01-19 23:38:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
dmesg log file (81.20 KB, application/octet-stream)
2006-07-15 03:26 EDT, luci.bi
no flags Details
Here is the bug (600.93 KB, application/octet-stream)
2006-07-31 16:46 EDT, luci.bi
no flags Details

  None (edit)
Description luci.bi 2006-07-15 03:26:33 EDT
Description of problem:
This is the message:

Message from syslogd@localhost at Fri Jul 14 19:43:17 2006 ...
localhost kernel: BUG: spinlock bad magic on CPU#0, firefox-bin/2282 (Not tainted)

Message from syslogd@localhost at Fri Jul 14 19:43:17 2006 ...
localhost kernel: lock: dfc8652c, .magic: dead4ebd, .owner: <none>/-1,
.owner_cpu: -1

Version-Release number of selected component (if applicable):
$uname -a
Linux localhost.localdomain 2.6.17-1.2145_FC5 #1 Sat Jul 1 13:03:45 EDT 2006
i686 athlon i386 GNU/Linux

How reproductible:
random on system runtime

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
My computer:
- motherboard: MSI K7N2 Delta 2 Platinum
- cpu: AMD Sempron 2400+
- ram: 2x256MB Kingmax, dual-channel
- video: MSI Geforce 2 MX400
- hdd: WD 800JD
Nvidia driver is not installed.

I have the same problem with default fc5 kernel (2.6.15-1.2054_FC5).
Comment 1 luci.bi 2006-07-15 03:26:33 EDT
Created attachment 132477 [details]
dmesg log file
Comment 2 luci.bi 2006-07-31 16:46:20 EDT
Created attachment 133357 [details]
Here is the bug
Comment 3 Dave Jones 2006-10-16 13:46:32 EDT
A new kernel update has been released (Version: 2.6.18-1.2200.fc5)
based upon a new upstream kernel release.

Please retest against this new kernel, as a large number of patches
go into each upstream release, possibly including changes that
may address this problem.

This bug has been placed in NEEDINFO state.
Due to the large volume of inactive bugs in bugzilla, if this bug is
still in this state in two weeks time, it will be closed.

Should this bug still be relevant after this period, the reporter
can reopen the bug at any time. Any other users on the Cc: list
of this bug can request that the bug be reopened by adding a
comment to the bug.

In the last few updates, some users upgrading from FC4->FC5
have reported that installing a kernel update has left their
systems unbootable. If you have been affected by this problem
please check you only have one version of device-mapper & lvm2
installed.  See bug 207474 for further details.

If this bug is a problem preventing you from installing the
release this version is filed against, please see bug 169613.

If this bug has been fixed, but you are now experiencing a different
problem, please file a separate bug for the new problem.

Thank you.
Comment 4 Jon Stanley 2008-01-19 23:38:06 EST
(this is a mass-close to kernel bugs in NEEDINFO state)

As indicated previously there has been no update on the progress of this bug
therefore I am closing it as INSUFFICIENT_DATA. Please re-open if the issue
still occurs for you and I will try to assist in its resolution. Thank you for
taking the time to report the initial bug.

If you believe that this bug was closed in error, please feel free to reopen
this bug.

Note You need to log in before you can comment on or make changes to this bug.